

.first_image_holder > *{
max-width: 110px !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}

.footer_top_holder{
background-position: center right !important;
}

.parallax_section_holder.spamenuoverlay  {
    background-color: rgba(248, 247, 216, 1) !important;
}

.footer_bottom {
    display: table-cell;
    font-size: 12px;
    line-height: 22px;
    height: 53px;
    width: 1%;
    vertical-align: middle;
    text-align: left;
    padding: 40px 0;
}
.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1515338729036.grid_section {
    max-height: 184px;
}
footer .container_inner {
    position: relative;
   
}
.spamenuborder:before{
    content: " ";
    position: absolute;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    border: 4px solid rgba(171, 9, 46, 0.78);
    margin: 5px !important;
}

th, td{
    text-align: left !important;
}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0;
}

.footer_top .four_columns .column2 .column_inner>div, .footer_top .three_columns .column2 .column_inner>div, .footer_top .two_columns_50_50 .column2 .column_inner>div {
 margin:0!important;
}
.footertext {
    color: #595959!important;
    font-weight: 600;
    text-transform: initial;
    font-size: 18px;
}
.textwidget{
font-size:16px;
}
.spamenu{
margin: 20px 100px;
    color: black;
    font-weight: 800;
}

.vc_empty_space.mobilespace{
    display: none !important;
}

.footer_top{
background-color: rgba(250, 255, 255, 0.1);
}

form.wpcf7-form h2 {
    color: white;
    font-size: 32px;
    letter-spacing: 5px;
}



.wpcf7 form.wpcf7-form p {
    font-weight: 500;
    color: white;
    width: 40%;
    float: left;
    padding: 10px;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 2px solid white;
    color: #595959;
    background: white;
}





@media only screen and (max-width: 480px){ 
  .q_logo.mobile{
    max-width: 80px;
  }
.vc_column-inner.vc_custom_1487664405572, .vc_column-inner.vc_custom_1487665492398{
padding-top: 0px !important;
}

.vc_column-inner.vc_custom_1490240367812, .vc_column-inner.vc_custom_1490240339628, 
.vc_column-inner.vc_custom_1490240378408, .vc_custom_1490172378599{
 margin:0!important;
}
.vc_empty_space.mobilespace{
    display: block!important;
}

.vc_column-inner.vc_custom_1487664056379, .vc_column-inner.vc_custom_1490547674905{
padding-top: 20px !important;
padding-bottom: 20px !important;
}


.footer_top{
background-color: rgba(255, 255, 255, 0.6);
}

}